#Question:
#  Question_Piece_6_normal_1_1:
#    Piece: Piece_6
#    type: normal
#    Category: Category_Piece_6_1
#    Translation:
#      es:
#        question: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ut hendrerit magna?'
#      en:
#        question: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ut hendrerit magna?'
#  Question_Piece_6_normal_1_2:
#    Piece: Piece_6
#    type: normal
#    Category: Category_Piece_6_1
#    Translation:
#      es:
#        question: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ut hendrerit magna?'
#      en:
#        question: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ut hendrerit magna?'
#  Question_Piece_6_normal_1_3:
#    Piece: Piece_6
#    type: normal
#    Category: Category_Piece_6_1
#    Translation:
#      es:
#        question: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ut hendrerit magna?'
#      en:
#        question: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ut hendrerit magna?'
#
#  Question_Piece_6_normal_2_1:
#    Piece: Piece_6
#    type: normal
#    Category: Category_Piece_6_2
#    Translation:
#      es:
#        question: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ut hendrerit magna?'
#      en:
#        question: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ut hendrerit magna?'
#  Question_Piece_6_normal_2_2:
#    Piece: Piece_6
#    type: normal
#    Category: Category_Piece_6_2
#    Translation:
#      es:
#        question: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ut hendrerit magna?'
#      en:
#        question: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ut hendrerit magna?'
#  Question_Piece_6_normal_2_3:
#    Piece: Piece_6
#    type: normal
#    Category: Category_Piece_6_2
#    Translation:
#      es:
#        question: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ut hendrerit magna?'
#      en:
#        question: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ut hendrerit magna?'
#
#  Question_Piece_6_normal_3_1:
#    Piece: Piece_6
#    type: normal
#    Category: Category_Piece_6_3
#    Translation:
#      es:
#        question: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ut hendrerit magna?'
#      en:
#        question: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ut hendrerit magna?'
#  Question_Piece_6_normal_3_2:
#    Piece: Piece_6
#    type: normal
#    Category: Category_Piece_6_3
#    Translation:
#      es:
#        question: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ut hendrerit magna?'
#      en:
#        question: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ut hendrerit magna?'
#  Question_Piece_6_normal_3_3:
#    Piece: Piece_6
#    type: normal
#    Category: Category_Piece_6_3
#    Translation:
#      es:
#        question: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ut hendrerit magna?'
#      en:
#        question: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ut hendrerit magna?'
#
#
#  Question_Piece_6_category_1:
#    Piece: Piece_6
#    type: category
#    Translation:
#      es:
#        question: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ut hendrerit magna?'
#      en:
#        question: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ut hendrerit magna?'
#  Question_Piece_6_category_2:
#    Piece: Piece_6
#    type: category
#    Translation:
#      es:
#        question: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ut hendrerit magna?'
#      en:
#        question: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ut hendrerit magna?'
#  Question_Piece_6_category_3:
#    Piece: Piece_6
#    type: category
#    Translation:
#      es:
#        question: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ut hendrerit magna?'
#      en:
#        question: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ut hendrerit magna?'
#
#  Question_Piece_6_final_1:
#    Piece: Piece_6
#    type: final
#    Translation:
#      es:
#        question: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ut hendrerit magna?'
#      en:
#        question: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ut hendrerit magna?'
#  Question_Piece_6_final_2:
#    Piece: Piece_6
#    type: final
#    Translation:
#      es:
#        question: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ut hendrerit magna?'
#      en:
#        question: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ut hendrerit magna?'
#  Question_Piece_6_final_3:
#    Piece: Piece_6
#    type: final
#    Translation:
#      es:
#        question: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ut hendrerit magna?'
#      en:
#        question: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ut hendrerit magna?'
#
#
#
#
#QuestionOption:
#  QuestionOption_Piece_6_normal_1_1_a:
#    Question: Question_Piece_6_normal_1_1
#    is_correct: true
#    rank: '1'
#    Translation:
#      es:
#        content: 'Curabitur lobortis tellus metus, ac scelerisque risus feugiat sit amet.'
#      en:
#        content: 'Curabitur lobortis tellus metus, ac scelerisque risus feugiat sit amet.'
#  QuestionOption_Piece_6_normal_1_1_b:
#    Question: Question_Piece_6_normal_1_1
#    rank: '2'
#    Translation:
#      es:
#        content: 'Aliquam ac blandit justo. Fusce tempor nibh sit amet gravida sollicitudin.'
#      en:
#        content: 'Aliquam ac blandit justo. Fusce tempor nibh sit amet gravida sollicitudin.'
#  QuestionOption_Piece_6_normal_1_1_c:
#    Question: Question_Piece_6_normal_1_1
#    rank: '3'
#    Translation:
#      es:
#        content: 'Cras egestas varius dictum. Cras egestas eros non dolor eleifend fringilla. Donec semper odio sed facilisis sagittis.'
#      en:
#        content: 'Cras egestas varius dictum. Cras egestas eros non dolor eleifend fringilla. Donec semper odio sed facilisis sagittis.'
#
#  QuestionOption_Piece_6_normal_1_2_a:
#    Question: Question_Piece_6_normal_1_2
#    is_correct: true
#    rank: '1'
#    Translation:
#      es:
#        content: 'Curabitur lobortis tellus metus, ac scelerisque risus feugiat sit amet.'
#      en:
#        content: 'Curabitur lobortis tellus metus, ac scelerisque risus feugiat sit amet.'
#  QuestionOption_Piece_6_normal_1_2_b:
#    Question: Question_Piece_6_normal_1_2
#    rank: '2'
#    Translation:
#      es:
#        content: 'Aliquam ac blandit justo. Fusce tempor nibh sit amet gravida sollicitudin.'
#      en:
#        content: 'Aliquam ac blandit justo. Fusce tempor nibh sit amet gravida sollicitudin.'
#  QuestionOption_Piece_6_normal_1_2_c:
#    Question: Question_Piece_6_normal_1_2
#    rank: '3'
#    Translation:
#      es:
#        content: 'Cras egestas varius dictum. Cras egestas eros non dolor eleifend fringilla. Donec semper odio sed facilisis sagittis.'
#      en:
#        content: 'Cras egestas varius dictum. Cras egestas eros non dolor eleifend fringilla. Donec semper odio sed facilisis sagittis.'
#
#  QuestionOption_Piece_6_normal_1_3_a:
#    Question: Question_Piece_6_normal_1_3
#    is_correct: true
#    rank: '1'
#    Translation:
#      es:
#        content: 'Curabitur lobortis tellus metus, ac scelerisque risus feugiat sit amet.'
#      en:
#        content: 'Curabitur lobortis tellus metus, ac scelerisque risus feugiat sit amet.'
#  QuestionOption_Piece_6_normal_1_3_b:
#    Question: Question_Piece_6_normal_1_3
#    rank: '2'
#    Translation:
#      es:
#        content: 'Aliquam ac blandit justo. Fusce tempor nibh sit amet gravida sollicitudin.'
#      en:
#        content: 'Aliquam ac blandit justo. Fusce tempor nibh sit amet gravida sollicitudin.'
#  QuestionOption_Piece_6_normal_1_3_c:
#    Question: Question_Piece_6_normal_1_3
#    rank: '3'
#    Translation:
#      es:
#        content: 'Cras egestas varius dictum. Cras egestas eros non dolor eleifend fringilla. Donec semper odio sed facilisis sagittis.'
#      en:
#        content: 'Cras egestas varius dictum. Cras egestas eros non dolor eleifend fringilla. Donec semper odio sed facilisis sagittis.'
#
#  QuestionOption_Piece_6_normal_2_1_a:
#    Question: Question_Piece_6_normal_2_1
#    is_correct: true
#    rank: '1'
#    Translation:
#      es:
#        content: 'Curabitur lobortis tellus metus, ac scelerisque risus feugiat sit amet.'
#      en:
#        content: 'Curabitur lobortis tellus metus, ac scelerisque risus feugiat sit amet.'
#  QuestionOption_Piece_6_normal_2_1_b:
#    Question: Question_Piece_6_normal_2_1
#    rank: '2'
#    Translation:
#      es:
#        content: 'Aliquam ac blandit justo. Fusce tempor nibh sit amet gravida sollicitudin.'
#      en:
#        content: 'Aliquam ac blandit justo. Fusce tempor nibh sit amet gravida sollicitudin.'
#  QuestionOption_Piece_6_normal_2_1_c:
#    Question: Question_Piece_6_normal_2_1
#    rank: '3'
#    Translation:
#      es:
#        content: 'Cras egestas varius dictum. Cras egestas eros non dolor eleifend fringilla. Donec semper odio sed facilisis sagittis.'
#      en:
#        content: 'Cras egestas varius dictum. Cras egestas eros non dolor eleifend fringilla. Donec semper odio sed facilisis sagittis.'
#
#  QuestionOption_Piece_6_normal_2_2_a:
#    Question: Question_Piece_6_normal_2_2
#    is_correct: true
#    rank: '1'
#    Translation:
#      es:
#        content: 'Curabitur lobortis tellus metus, ac scelerisque risus feugiat sit amet.'
#      en:
#        content: 'Curabitur lobortis tellus metus, ac scelerisque risus feugiat sit amet.'
#  QuestionOption_Piece_6_normal_2_2_b:
#    Question: Question_Piece_6_normal_2_2
#    rank: '2'
#    Translation:
#      es:
#        content: 'Aliquam ac blandit justo. Fusce tempor nibh sit amet gravida sollicitudin.'
#      en:
#        content: 'Aliquam ac blandit justo. Fusce tempor nibh sit amet gravida sollicitudin.'
#  QuestionOption_Piece_6_normal_2_2_c:
#    Question: Question_Piece_6_normal_2_2
#    rank: '3'
#    Translation:
#      es:
#        content: 'Cras egestas varius dictum. Cras egestas eros non dolor eleifend fringilla. Donec semper odio sed facilisis sagittis.'
#      en:
#        content: 'Cras egestas varius dictum. Cras egestas eros non dolor eleifend fringilla. Donec semper odio sed facilisis sagittis.'
#
#  QuestionOption_Piece_6_normal_2_3_a:
#    Question: Question_Piece_6_normal_2_3
#    is_correct: true
#    rank: '1'
#    Translation:
#      es:
#        content: 'Curabitur lobortis tellus metus, ac scelerisque risus feugiat sit amet.'
#      en:
#        content: 'Curabitur lobortis tellus metus, ac scelerisque risus feugiat sit amet.'
#  QuestionOption_Piece_6_normal_2_3_b:
#    Question: Question_Piece_6_normal_2_3
#    rank: '2'
#    Translation:
#      es:
#        content: 'Aliquam ac blandit justo. Fusce tempor nibh sit amet gravida sollicitudin.'
#      en:
#        content: 'Aliquam ac blandit justo. Fusce tempor nibh sit amet gravida sollicitudin.'
#  QuestionOption_Piece_6_normal_2_3_c:
#    Question: Question_Piece_6_normal_2_3
#    rank: '3'
#    Translation:
#      es:
#        content: 'Cras egestas varius dictum. Cras egestas eros non dolor eleifend fringilla. Donec semper odio sed facilisis sagittis.'
#      en:
#        content: 'Cras egestas varius dictum. Cras egestas eros non dolor eleifend fringilla. Donec semper odio sed facilisis sagittis.'
#
#  QuestionOption_Piece_6_normal_3_1_a:
#    Question: Question_Piece_6_normal_3_1
#    is_correct: true
#    rank: '1'
#    Translation:
#      es:
#        content: 'Curabitur lobortis tellus metus, ac scelerisque risus feugiat sit amet.'
#      en:
#        content: 'Curabitur lobortis tellus metus, ac scelerisque risus feugiat sit amet.'
#  QuestionOption_Piece_6_normal_3_1_b:
#    Question: Question_Piece_6_normal_3_1
#    rank: '2'
#    Translation:
#      es:
#        content: 'Aliquam ac blandit justo. Fusce tempor nibh sit amet gravida sollicitudin.'
#      en:
#        content: 'Aliquam ac blandit justo. Fusce tempor nibh sit amet gravida sollicitudin.'
#  QuestionOption_Piece_6_normal_3_1_c:
#    Question: Question_Piece_6_normal_3_1
#    rank: '3'
#    Translation:
#      es:
#        content: 'Cras egestas varius dictum. Cras egestas eros non dolor eleifend fringilla. Donec semper odio sed facilisis sagittis.'
#      en:
#        content: 'Cras egestas varius dictum. Cras egestas eros non dolor eleifend fringilla. Donec semper odio sed facilisis sagittis.'
#
#  QuestionOption_Piece_6_normal_3_2_a:
#    Question: Question_Piece_6_normal_3_2
#    is_correct: true
#    rank: '1'
#    Translation:
#      es:
#        content: 'Curabitur lobortis tellus metus, ac scelerisque risus feugiat sit amet.'
#      en:
#        content: 'Curabitur lobortis tellus metus, ac scelerisque risus feugiat sit amet.'
#  QuestionOption_Piece_6_normal_3_2_b:
#    Question: Question_Piece_6_normal_3_2
#    rank: '2'
#    Translation:
#      es:
#        content: 'Aliquam ac blandit justo. Fusce tempor nibh sit amet gravida sollicitudin.'
#      en:
#        content: 'Aliquam ac blandit justo. Fusce tempor nibh sit amet gravida sollicitudin.'
#  QuestionOption_Piece_6_normal_3_2_c:
#    Question: Question_Piece_6_normal_3_2
#    rank: '3'
#    Translation:
#      es:
#        content: 'Cras egestas varius dictum. Cras egestas eros non dolor eleifend fringilla. Donec semper odio sed facilisis sagittis.'
#      en:
#        content: 'Cras egestas varius dictum. Cras egestas eros non dolor eleifend fringilla. Donec semper odio sed facilisis sagittis.'
#
#  QuestionOption_Piece_6_normal_3_3_a:
#    Question: Question_Piece_6_normal_3_3
#    is_correct: true
#    rank: '1'
#    Translation:
#      es:
#        content: 'Curabitur lobortis tellus metus, ac scelerisque risus feugiat sit amet.'
#      en:
#        content: 'Curabitur lobortis tellus metus, ac scelerisque risus feugiat sit amet.'
#  QuestionOption_Piece_6_normal_3_3_b:
#    Question: Question_Piece_6_normal_3_3
#    rank: '2'
#    Translation:
#      es:
#        content: 'Aliquam ac blandit justo. Fusce tempor nibh sit amet gravida sollicitudin.'
#      en:
#        content: 'Aliquam ac blandit justo. Fusce tempor nibh sit amet gravida sollicitudin.'
#  QuestionOption_Piece_6_normal_3_3_c:
#    Question: Question_Piece_6_normal_3_3
#    rank: '3'
#    Translation:
#      es:
#        content: 'Cras egestas varius dictum. Cras egestas eros non dolor eleifend fringilla. Donec semper odio sed facilisis sagittis.'
#      en:
#        content: 'Cras egestas varius dictum. Cras egestas eros non dolor eleifend fringilla. Donec semper odio sed facilisis sagittis.'
#
#  QuestionOption_Piece_6_category_1_a:
#    Question: Question_Piece_6_category_1
#    is_correct: true
#    rank: '1'
#    Translation:
#      es:
#        content: 'Curabitur lobortis tellus metus, ac scelerisque risus feugiat sit amet.'
#      en:
#        content: 'Curabitur lobortis tellus metus, ac scelerisque risus feugiat sit amet.'
#  QuestionOption_Piece_6_category_1_b:
#    Question: Question_Piece_6_category_1
#    rank: '2'
#    Translation:
#      es:
#        content: 'Aliquam ac blandit justo. Fusce tempor nibh sit amet gravida sollicitudin.'
#      en:
#        content: 'Aliquam ac blandit justo. Fusce tempor nibh sit amet gravida sollicitudin.'
#  QuestionOption_Piece_6_category_1_c:
#    Question: Question_Piece_6_category_1
#    rank: '3'
#    Translation:
#      es:
#        content: 'Cras egestas varius dictum. Cras egestas eros non dolor eleifend fringilla. Donec semper odio sed facilisis sagittis.'
#      en:
#        content: 'Cras egestas varius dictum. Cras egestas eros non dolor eleifend fringilla. Donec semper odio sed facilisis sagittis.'
#
#  QuestionOption_Piece_6_category_2_a:
#    Question: Question_Piece_6_category_2
#    is_correct: true
#    rank: '1'
#    Translation:
#      es:
#        content: 'Curabitur lobortis tellus metus, ac scelerisque risus feugiat sit amet.'
#      en:
#        content: 'Curabitur lobortis tellus metus, ac scelerisque risus feugiat sit amet.'
#  QuestionOption_Piece_6_category_2_b:
#    Question: Question_Piece_6_category_2
#    rank: '2'
#    Translation:
#      es:
#        content: 'Aliquam ac blandit justo. Fusce tempor nibh sit amet gravida sollicitudin.'
#      en:
#        content: 'Aliquam ac blandit justo. Fusce tempor nibh sit amet gravida sollicitudin.'
#  QuestionOption_Piece_6_category_2_c:
#    Question: Question_Piece_6_category_2
#    rank: '3'
#    Translation:
#      es:
#        content: 'Cras egestas varius dictum. Cras egestas eros non dolor eleifend fringilla. Donec semper odio sed facilisis sagittis.'
#      en:
#        content: 'Cras egestas varius dictum. Cras egestas eros non dolor eleifend fringilla. Donec semper odio sed facilisis sagittis.'
#
#  QuestionOption_Piece_6_category_3_a:
#    Question: Question_Piece_6_category_3
#    is_correct: true
#    rank: '1'
#    Translation:
#      es:
#        content: 'Curabitur lobortis tellus metus, ac scelerisque risus feugiat sit amet.'
#      en:
#        content: 'Curabitur lobortis tellus metus, ac scelerisque risus feugiat sit amet.'
#  QuestionOption_Piece_6_category_3_b:
#    Question: Question_Piece_6_category_3
#    rank: '2'
#    Translation:
#      es:
#        content: 'Aliquam ac blandit justo. Fusce tempor nibh sit amet gravida sollicitudin.'
#      en:
#        content: 'Aliquam ac blandit justo. Fusce tempor nibh sit amet gravida sollicitudin.'
#  QuestionOption_Piece_6_category_3_c:
#    Question: Question_Piece_6_category_3
#    rank: '3'
#    Translation:
#      es:
#        content: 'Cras egestas varius dictum. Cras egestas eros non dolor eleifend fringilla. Donec semper odio sed facilisis sagittis.'
#      en:
#        content: 'Cras egestas varius dictum. Cras egestas eros non dolor eleifend fringilla. Donec semper odio sed facilisis sagittis.'
#
#  QuestionOption_Piece_6_final_1_a:
#    Question: Question_Piece_6_final_1
#    is_correct: true
#    rank: '1'
#    Translation:
#      es:
#        content: 'Curabitur lobortis tellus metus, ac scelerisque risus feugiat sit amet.'
#      en:
#        content: 'Curabitur lobortis tellus metus, ac scelerisque risus feugiat sit amet.'
#  QuestionOption_Piece_6_final_1_b:
#    Question: Question_Piece_6_final_1
#    rank: '2'
#    Translation:
#      es:
#        content: 'Aliquam ac blandit justo. Fusce tempor nibh sit amet gravida sollicitudin.'
#      en:
#        content: 'Aliquam ac blandit justo. Fusce tempor nibh sit amet gravida sollicitudin.'
#  QuestionOption_Piece_6_final_1_c:
#    Question: Question_Piece_6_final_1
#    rank: '3'
#    Translation:
#      es:
#        content: 'Cras egestas varius dictum. Cras egestas eros non dolor eleifend fringilla. Donec semper odio sed facilisis sagittis.'
#      en:
#        content: 'Cras egestas varius dictum. Cras egestas eros non dolor eleifend fringilla. Donec semper odio sed facilisis sagittis.'
#
#  QuestionOption_Piece_6_final_2_a:
#    Question: Question_Piece_6_final_2
#    is_correct: true
#    rank: '1'
#    Translation:
#      es:
#        content: 'Curabitur lobortis tellus metus, ac scelerisque risus feugiat sit amet.'
#      en:
#        content: 'Curabitur lobortis tellus metus, ac scelerisque risus feugiat sit amet.'
#  QuestionOption_Piece_6_final_2_b:
#    Question: Question_Piece_6_final_2
#    rank: '2'
#    Translation:
#      es:
#        content: 'Aliquam ac blandit justo. Fusce tempor nibh sit amet gravida sollicitudin.'
#      en:
#        content: 'Aliquam ac blandit justo. Fusce tempor nibh sit amet gravida sollicitudin.'
#  QuestionOption_Piece_6_final_2_c:
#    Question: Question_Piece_6_final_2
#    rank: '3'
#    Translation:
#      es:
#        content: 'Cras egestas varius dictum. Cras egestas eros non dolor eleifend fringilla. Donec semper odio sed facilisis sagittis.'
#      en:
#        content: 'Cras egestas varius dictum. Cras egestas eros non dolor eleifend fringilla. Donec semper odio sed facilisis sagittis.'
#
#  QuestionOption_Piece_6_final_3_a:
#    Question: Question_Piece_6_final_3
#    is_correct: true
#    rank: '1'
#    Translation:
#      es:
#        content: 'Curabitur lobortis tellus metus, ac scelerisque risus feugiat sit amet.'
#      en:
#        content: 'Curabitur lobortis tellus metus, ac scelerisque risus feugiat sit amet.'
#  QuestionOption_Piece_6_final_3_b:
#    Question: Question_Piece_6_final_3
#    rank: '2'
#    Translation:
#      es:
#        content: 'Aliquam ac blandit justo. Fusce tempor nibh sit amet gravida sollicitudin.'
#      en:
#        content: 'Aliquam ac blandit justo. Fusce tempor nibh sit amet gravida sollicitudin.'
#  QuestionOption_Piece_6_final_3_c:
#    Question: Question_Piece_6_final_3
#    rank: '3'
#    Translation:
#      es:
#        content: 'Cras egestas varius dictum. Cras egestas eros non dolor eleifend fringilla. Donec semper odio sed facilisis sagittis.'
#      en:
#        content: 'Cras egestas varius dictum. Cras egestas eros non dolor eleifend fringilla. Donec semper odio sed facilisis sagittis.'
#
